<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
<meta http-equiv="Content-Type"
    content="application/xhtml+xml; charset=utf-8" />
<title>Systematiki</title>
<style type="text/css" media="all">
    @import "./style/base.css";
</style>
</head>

<body>

<div class="box bhead">
<p style="float: right;">
    &lt; <a href="past/index.html">Past</a> &gt; &nbsp;
    &lt; <b>Present</b> &gt; &nbsp;
    &lt; <a href="future/index.html">Future</a> &gt; &nbsp;
</p>
<h1>Systematiki</h1>
</div>

<div class="box bside">
<p><a href="index.html">Introduction</a></p>
<p><a href="development.html">Development</a></p>
<p><a href="tutorial.html">Tutorial</a></p>
<p><a href="documentation.html">Documentation</a></p>
<p><a href="past-present.html">Past and Present</a></p>
</div>

<div class="box bmain">
<p>Software for browsing, searching, editing semantically linked data.</p>
<p>This is currently under development.  Please don't expect to find a
usable product on these pages.</p>

<p>Systematiki is distributed under the terms of the GNU Lesser General Public License
(<a href="copying-lgpl.txt">LGPL</a>), version 3.  (Also see
<a href="copying-gpl.txt">GPL 3</a>.)</p>
<p>Feel free to browse those pages in the meantime.</p>
</div>

<div class="box bfoot">
<p>Software for browsing, searching, and editing semantically linked data.</p>
</div>

</body>

</html>

